{
  "name": "@zaaksysteem/mor",
  "version": "0.1.0",
  "private": true,
  "homepage": "/mor/",
  "type": "module",
  "dependencies": {
    "@tanstack/react-query": "4.10.3",
    "@tanstack/react-query-devtools": "4.11.0",
    "classnames": "2.2.6",
    "connected-react-router": "^6.8.0",
    "core-js": "3.8.1",
    "date-fns": "^2.29.1",
    "date-fns-duration": "^1.0.4",
    "deepmerge": "4.2.2",
    "fast-deep-equal": "3.1.3",
    "fecha": "3.0.3",
    "formik": "2.2.6",
    "i18next": "19.8.4",
    "object-scan": "18.5.1",
    "react": "17.0.1",
    "react-beautiful-dnd": "13.0.0",
    "react-dom": "17.0.1",
    "react-grid-layout": "1.3.4",
    "react-router": "6.3.0",
    "react-router-dom": "6.3.0",
    "react-use-measure": "2.1.1",
    "react-virtualized": "9.22.3",
    "papaparse": "5.4.1",
    "@preact/signals-core": "1.5.0",
    "@preact/signals-react": "1.3.6",
    "uuid": "8.3.2"
  },
  "scripts": {
    "start": "webpack --watch",
    "build": "webpack",
    "lint": "eslint ./src --ext .js,.jsx,.ts,.tsx",
    "typecheck": "tsc --noEmit",
    "analyzer": "NODE_ENV=production BUNDLE_ANALYZER=server webpack --watch"
  }
}